Browse Source

Fix the symfony/http-kernel vulnerability

pull/2/head
Franck J 1 year ago
parent
commit
e068c7f412
  1. 1
      composer.json
  2. 2
      composer.lock

1
composer.json

@ -18,6 +18,7 @@
"symfony/form": "5.0.*",
"symfony/framework-bundle": "5.0.*",
"symfony/http-client": "5.0.*",
"symfony/http-kernel": "5.0.*",
"symfony/intl": "5.0.*",
"symfony/mailer": "5.0.*",
"symfony/monolog-bundle": "^3.1",

2
composer.lock

@ -4,7 +4,7 @@
"Read more about it at https://getcomposer.org/doc/01-basic-usage.md#installing-dependencies",
"This file is @generated automatically"
],
"content-hash": "5f86767a79e424b5b6b5a770d13d7486",
"content-hash": "237992b30a16067b0afa2fb5918ce7f9",
"packages": [
{
"name": "composer/package-versions-deprecated",

Loading…
Cancel
Save